Bug 10140 - Files seem to stay open for unexplained reasons.
Summary: Files seem to stay open for unexplained reasons.
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: samba   
(Show other bugs)
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-03-13 08:28 UTC by joejared
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-07 19:11:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description joejared 2000-03-13 08:28:09 UTC
After attaching http://www.osirusoft.com/cgi-bin/rblcheck.cgi from another
machine (Win 98) on the network that , I found that I could no longer run
the script until I restarted samba, thus closing the open file.  The
software attaching the file to email to another individual was netscape
4.71 for Windows 98.  I have seen this as a common occurance with various
software packages that interface to the samba NT like interface, and if
nothing else, this is a repeatable problem.

The log file for Apache reported the following after emailing the cgi
script:
[Mon Mar 13 00:29:47 2000] [error] (26)Text file busy: exec of
/home/httpd/cgi-bin/rblcheck.cgi failed
[Mon Mar 13 00:29:47 2000] [error] [client 192.168.0.1] Premature end of
script headers: /home/httpd/cgi-bin/rblcheck.cgi

Comment 1 Henri Schlereth 2001-01-21 13:50:57 UTC
Does this problem still exist?

Comment 2 Trond Eivind Glomsrxd 2001-06-18 15:43:38 UTC
No feedback, so I'm assuming it's fixed - reopen with more info if it isn't.


Note You need to log in before you can comment on or make changes to this bug.